[METADATA]
modified = 2026-07-23T04:40:00.000Z

[[ACCOUNTS]]
address = "rnmVJ7uh2zzJHMaNnMsT3Av5Uu7b6DeHvp"
desc = "URlsURlf token issuer on the XRP Ledger mainnet."

[[CURRENCIES]]
code = "URL"
issuer = "rnmVJ7uh2zzJHMaNnMsT3Av5Uu7b6DeHvp"
network = "main"
display_decimals = 6
name = "URlsURlf"
desc = "Everything that matters, in one place."
icon = "https://urlsurlf.com/assets/logo.png"
total_supply = "67000000000"

[[ISSUERS]]
address = "rnmVJ7uh2zzJHMaNnMsT3Av5Uu7b6DeHvp"
name = "URlsURlf"
desc = "Everything that matters, in one place."
icon = "https://urlsurlf.com/assets/logo.png"

[[TOKENS]]
currency = "URL"
issuer = "rnmVJ7uh2zzJHMaNnMsT3Av5Uu7b6DeHvp"
name = "URlsURlf"
desc = "Everything that matters, in one place."
icon = "https://urlsurlf.com/assets/logo.png"
total_supply = "67000000000"
asset_class = "other"

[[TOKENS.URLS]]
url = "https://urlsurlf.com/"
type = "website"
title = "Official website"

[[TOKENS.URLS]]
url = "https://x.com/URlsURlf"
type = "social"
title = "X"

[[TOKENS.URLS]]
url = "https://t.me/URlsURlf"
type = "social"
title = "Telegram"
